Skilled Trades - Dev - 2025 - Bug #12672

Android > Close icon does not work. Admin login > Sent message >sent msg users list >block any
user then unblock and place user under any one teamleader then select team . Click on any one team
then check close icon

02/06/2025 04:05 PM - priyanka Sharma

Status: Closed Start date: 02/06/2025
Priority: Normal Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 02/07/2025 12:57 PM - sulendra k

- Status changed from New to Resolved

#2 - 02/10/2025 01:17 PM - priyanka Sharma

- Status changed from Resolved to Closed
